<!--
.bottom {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bolder; color: #FFFFFF; background-color: #000099; text-align: center; width: 500px; padding-right: 50px; padding-left: 50px; padding-top: 5px; padding-bottom: 5px; margin-left: 75px}
.high {  color: #FFFF00}
.done {  color: #CCCC00}
a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFF00; background-color: #000099; text-align: center; font-style: normal }
a { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; background-color: #000099; text-align: center; font-style: normal; text-decoration: none}
.about {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; line-height: 18pt; color: #000000; text-align: left; font-weight: lighter; padding-left: 30px}
.howtobuy {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: normal; text-align: justify; color: #000099}
.side {  text-align: left}
.dis {  color: #999999}
.bottomCatalog { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bolder; color: #FFFFFF; background-color: #000099; text-align: center; padding-right: 15px; padding-left: 15px; padding-top: 5px; padding-bottom: 5px; width: 252px}



-->
